# __gnu_cxx::hash_multimap< Key, Type, HashFcn, EqualKey, Alloc > Class Template Reference
[STL extensions from SGI]

Inheritance diagram for __gnu_cxx::hash_multimap< Key, Type, HashFcn, EqualKey, Alloc >:

[legend]
List of all members.

## Detailed Description

### template<class Key, class Type, class HashFcn, class EqualKey, class Alloc>
class __gnu_cxx::hash_multimap< Key, Type, HashFcn, EqualKey, Alloc >

This is an SGI extension.

Todo:
  Doc me! See docs/doxygen/TODO and http://gcc.gnu.org/ml/libstdc++/2002-02/msg00003.html for more.

Definition at line 248 of file ext/hash_map.

The documentation for this class was generated from the following file:

- ext/hash_map